Subject: bug#24429: New mailing list: [email-masked], and preparing for a new release

From: Jim Meyering <[email-masked]>
Date: Tue, 13 Sep 2016 12:05:35 -0700

If you're interested in grep development and announcements, please
subscribe to the new list, [email-masked], via this link:
https://lists.gnu.org/mailman/listinfo/grep-devel.

Why? The bug-grep list is for bug reports: every new thread there gets
its own auto-created "issue" that must then be triaged and eventually
closed. It does not make sense to require that for many announcement
or discussion-style (non-bug) threads.

I will probably post about the next release to the bug list, but not after that.

In case I have your attention, still, please chime in if you have any
non-invasive/safe pending patches, because I want to make a new
release soon, in large part for this bug fix:

** Bug fixes

  Grep no longer omits output merely because it follows an output line
  suppressed due to encoding errors.  [bug introduced in grep-2.21]